<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class DaysTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('days')
            ->label('روز')
            ->columnSpan(3);
    }
}
